@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em "Overpass", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 620px;
    margin: 1rem auto;
    border: 2px solid #000;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
:is(h1, h2, strong) {
    font-weight: 800;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.6em;
    line-height: 1.1;
}
h1 span {
    font-size: 1.125rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
h3 {
    font-size: 1.25em;
    line-height: 1.3;
    margin-block: 1rem;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 0.7rem;
    position: relative;
}
li:before {
    content: "›";
    font-size: 1.125rem;
    line-height: 1;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article {
    padding: 0.75rem 2rem 0;
}
footer {
    padding: 0.5rem 2rem;
    background: #005296 url('bg.jpg') no-repeat;
    background-size: cover;
}
footer p {
    color: #fff;
    text-align: right;
    padding: 0;
}
@media only screen and (max-width:619px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        hyphens: auto;
    }
    p :is(a, span) {
        white-space: nowrap;
    }
    br {
        display: none;
    }
}
@media only screen and (max-width:480px) {
    article, footer {
        padding-inline: 1rem;
    }
    h1 {
        font-size: 1.9em;
    }
}